
/* -- Page Header -- */

.products.server .page-header {
	display: flex;
	justify-content: center;
	padding-top: 100px;
}
.products.server .page-header .section:first-child {
	flex-basis: 620px;
	text-align: right;
	color: white;
	border: 0;
}
.products.server .page-header .section:last-child {
	background-image: url('/images/products/server/server.svg');
}
.products.server .page-header .section {
	position: relative;
	height: 260px;
	flex-basis: 550px;
	background-repeat: no-repeat;
	background-size: 265px 250px; /* ~0.94 */
	background-position: 0 5px;
	color: #58558e;
}
.products.server .page-header h2 {
	margin-top: 65px;
	padding: 0 5px;
	text-transform: uppercase;
	font-size: 34px;
	letter-spacing: 2px;
}
.products.server .page-header .section:last-child h2 {
	font-weight: 600;
}
.products.server .page-header h2 span {
	display: none;
}
.products.server .page-header h2 sub {
	letter-spacing: normal;
	text-transform: none;
	font-size: 16px;
	font-size: 20px\0/; /* ie fix */
}
.products.server .page-header h2:after {
	border-color: transparent;
}
.products.server .page-header span {
	position: absolute;
	width: 100%;
	max-height: 120px;
	bottom: 5px;
	padding: 0 5px 25px 60px;
}
@media (max-width: 860px) {
	.products.server .page-header span {
		padding-left: 20px;
	}
}
@media (max-width: 480px) {
	.products.server .page-header .section {
		height: auto;
	}
	.products.server .page-header .section:first-child {
		text-align: left;
	}
	.products.server .page-header h2 {
		margin-top: 40px;
		padding: 0 20px;
		font-size: 28px;
		text-transform: none;
		letter-spacing: normal;
	}
	.products.server .page-header span {
		position: inherit;
		padding: 0 20px 50px 20px;
	}
	.products.server .page-header h2 span {
		display: inline;
		padding: 0;
	}
	.products.server .page-header .section:last-child {
		display: none;
	}
	.products.server .page-header h2:after {
		border-color: rgba(255,255,255,0.5);
	}
}


/* -- Tabs -- */

.products.server .tabs {
	padding-top: 0;
	padding-bottom: 0;
	margin: 0 auto;
}
.products.server .tabs .button {
	padding: 15px 20px;
	margin: 0 10px;
	font-size: 14px;
}
.products.server .tabs .button img {
	width: 60px;
	height: 60px;
}
.products.server .tabs .active {
	background: rgba(255, 255, 255, 0.2);
}
@media (max-width: 480px) {
	.products.server .tabs .button {
		margin: 0;
	}
	.products.server .tabs .button img {
		width: 50px;
		height: 50px;
	}
}


/* -- Features -- */

.products.server .features {
	list-style-type: none;
	padding: 0;
}
.products.server .features li {
	position: relative;
	display: block;
	width: 50%;
	height: auto;
	margin: 0 0 10px 0;
	padding: 0;
	text-transform: none;
}
.products.server .features li:before {
	content: '';
	position: absolute;
	width: 4px;
	height: 100%;
	top: 2px;
	background: #3498db;
}
.products.server .features li:after {
	content: '';
	position: absolute;
	width: 14px;
	height: 14px;
	top: 2px;
	border: 4px solid #3498db;
	border-radius: 50%;
	background: white;
}
.products.server .features li:nth-child(odd) {
	padding-right: 20px;
	text-align: right;
}
.products.server .features li:nth-child(even) {
	padding-left: 20px;
	margin-left: 50%;
	text-align: left;
}
.products.server .features li:nth-child(odd):before {
	right: -2px;
}
.products.server .features li:nth-child(even):before {
	left: -2px;
}
.products.server .features li:nth-child(odd):after {
	right: -11px;
}
.products.server .features li:nth-child(even):after {
	left: -11px;
}
@media (max-width: 480px) {
	.products.server .features li,
	.products.server .features li:nth-child(odd),
	.products.server .features li:nth-child(even) {
		width: 100%;
		margin-left: 0;
		padding: 0 0 0 20px;
		text-align: left;
	}
	.products.server .features li:nth-child(odd):before {
		left: -2px;
	}
	.products.server .features li:nth-child(odd):after {
		left: -11px;
	}
}